<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054155027</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/VLOL2504391D/jo/article_41</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/2026-429/jo/article_41</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/50/JORFARTI000054155027.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>41</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054154737" date_publi="2026-05-31" date_signature="2026-05-29" nature="DECRET" nor="VLOL2504391D" num="2026-429" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054154737">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158624">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154750">Titre Ier : DES SOCIÉTÉS CIVILES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154754">Chapitre Ier : DES SOCIÉTÉS CIVILES PROFESSIONNELLES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154901">Section II : Fonctionnement de la société</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154943">Sous-section 4 : Exercice de la profession</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154985">Paragraphe 2 : Comptabilité - Assurance</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054158840" num="41" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054155027" num="41" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les registres, répertoires et documents prévus par la loi ou les règlements sont ouverts et établis au nom de la société.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
